.headerMenu
    ul
        display: flex
        list-style: none
        width: 284px
        height: 22px
        padding: 0
        justify-content: space-between
        li
            font-size: 18px
            font-weight: 400
            line-height: 21px
            a
                text-decoration: none
                color: rgba(51, 61, 81, 1)
                font-weight: 400
                &:hover
                    color: rgba(0, 79, 236, 1)
                    transition: all ease 0.3s

                &.active
                    color: rgba(0, 79, 236, 1)
            
